echo off
cls

if exist pfl.cfg del pfl.cfg

_inst %0
if errorlevel 2 goto SUITEB
if errorlevel 1 goto SUITEA
if errorlevel 0 goto FIN

:SUITEA
echo ú                              ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
echo ú                              ³  PRE-FLIGHT  ³
echo ú                              ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
echo ú
echo ú        Installation (2nd part)       -       Installation (2e partie)
echo ú
echo ú ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÂÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo ú        6 main files                  ³    6 principaux fichiers
copy a:_pfbat.dat > nul
ren _pfbat.dat pf.bat
cd texture
del ncall.r8
a:_ltx > nul
cd..
cd p-flight
a:_pfl > nul
copy a:pfl.cfg > nul
echo ú        6 files *.PFL (languages)     ³    6 fichiers *.PFL (langues)
a:_pfllang > nul
echo ú        8 files *.IMC (datas)         ³    8 fichiers *.IMC (donn‚es)
a:_imc > nul
echo ú        8 files *.TXC (datas)         ³    8 fichiers *.TXC (donn‚es)
a:_txc > nul
echo ú        8 files *.TXL (datas)         ³    8 fichiers *.TXL (donn‚es)
a:_txl > nul
echo ú        4 files *.DAT (datas)         ³    4 fichiers *.DAT (donn‚es)
a:_dat > nul
echo ú       16 files *.PCX (backgrounds)   ³   16 fichiers *.PCX (images de fond)
a:_pcx > nul
goto SUITEFIN

:SUITEB
echo ú                              ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
echo ú                              ³  PRE-FLIGHT  ³
echo ú                              ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
echo ú
echo ú        Installation (2nd part)       -       Installation (2e partie)
echo ú
echo ú ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÂÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo ú        6 main files                  ³    6 principaux fichiers
copy b:_pfbat.dat > nul
ren _pfbat.dat pf.bat
cd texture
del ncall.r8
b:_ltx > nul
cd..
cd p-flight
b:_pfl > nul
copy b:pfl.cfg > nul
echo ú        6 files *.PFL (languages)     ³    6 fichiers *.PFL (langues)
b:_pfllang > nul
echo ú        8 files *.IMC (datas)         ³    8 fichiers *.IMC (donn‚es)
b:_imc > nul
echo ú        8 files *.TXC (datas)         ³    8 fichiers *.TXC (donn‚es)
b:_txc > nul
echo ú        8 files *.TXL (datas)         ³    8 fichiers *.TXL (donn‚es)
b:_txl > nul
echo ú        4 files *.DAT (datas)         ³    4 fichiers *.DAT (donn‚es)
b:_dat > nul
echo ú       16 files *.PCX (backgrounds)   ³   16 fichiers *.PCX (images de fond)
b:_pcx > nul

:SUITEFIN
cd..
echo ú ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÁÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo ú
echo ú              To launch PRE-FLIGHT, valid the following command :
echo ú            Pour lancer PRE-FLIGHT, valider la commande suivante :
echo ú
echo ú
echo ú                                      PF
echo ú
echo ÿ

:FIN
